<!DOCTYPE html>
<html> 
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/png" href="../images/favicon.png">	<title>ZLE | Article Summaries</title>
	<link rel="stylesheet" type="text/css" href="../transparency/mastertransparency_html.css">
</head>
<body>

<!-- Header -->
<div id="container_Header">
	<div class="container_Padding" >
			<a href="../index.html"><img src="../images/logo_zle.svg" width="235" height="48" id="img_LogoZleBig" alt="" title="" border="0" /></a>
			<a href="https://www.zdin.de/" target="_blank"><img src="../images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoBig" alt="" title="" border="0" /></a>
			<div id="container_Navigation">
				<a href="../index.html"><img src="../images/logo_zle.svg" width="235" height="48" id="img_LogoZleSmall" alt="" title="" border="0" /></a>
				<div class="textstyleCenter">
					<div id="menu_all">
						<div  id="menu_all_menualignmentwrapper" >
							<div  class="menuholder1">
								<a href="javascript:void(0);">
									<div id="menuentry_sign"  class="menustyle1 menu_all_mainMenuEntry mobileEntry">
										<div class="menuentry_text1">
											<span class="textstyle20GreyBold">&#8801;</span>
										</div>
									</div>
								</a>
								<a href="../competence/competence.html" style="text-decoration:none">
									<div id="menuentry_competence"  class="menustyle2 menu_all_mainMenuEntry normalEntry">
										<div class="menuentry_text2">
											<span class="textstyle12GreyBoldNoWrap">Competence</span>
										</div>
									</div>
								</a>
								<a href="../methods/methods.html" style="text-decoration:none">
									<div id="menuentry_methods"  class="menustyle3 menu_all_mainMenuEntry normalEntry">
										<div class="menuentry_text2">
											<span class="textstyle12GreyBoldNoWrap">Methods</span>
										</div>
									</div>
								</a>
								<a href="../repository/repository.html" style="text-decoration:none">
									<div id="menuentry_repository"  class="menustyle4 menu_all_mainMenuEntry normalEntry">
										<div class="menuentry_text2">
											<span class="textstyle12GreyBoldNoWrap">Repository</span>
										</div>
									</div>
								</a>
								<a href="../simulation/simulation.html" style="text-decoration:none">
									<div id="menuentry_simulation"  class="menustyle5 menu_all_mainMenuEntry normalEntry">
										<div class="menuentry_text2">
											<span class="textstyle12GreyBoldNoWrap">Simulation</span>
										</div>
									</div>
								</a>
								<a href="../transparency/transparency.html" style="text-decoration:none">
									<div id="menuentry_transparency"  class="menustyle6 menu_all_mainMenuEntry normalEntry">
										<div class="menuentry_text2">
											<span class="textstyle12GreyBoldNoWrap">Transparency</span>
										</div>
									</div>
								</a>
								<a href="javascript:void(0);">
									<div id="menuentry_placeholder"  class="menustyle7 menu_all_mainMenuEntry mobileEntry">
										<div class="menuentry_text3">
										</div>
									</div>
								</a>
								<script type="text/javascript" src="../images/wsp_menu.js"></script>
								<script type="text/javascript">
									var js_menu_all= new wsp_menu('menu_all', 'menu_all', 40, null, true);

										js_menu_all.createMenuForItem('menuentry_sign', ["  <span class=\"textstyle12GreyBoldNoWrap\">Competence</span> ", '', '',
																		"  <span class=\"textstyle12GreyBoldNoWrap\">Methods</span> ", '../methods/methods.html', '',
																		"  <span class=\"textstyle12GreyBoldNoWrap\">Repository</span> ", '../repository/repository.html', '',
																		"  <span class=\"textstyle12GreyBoldNoWrap\">Simulation</span> ", '../simulation/simulation.html', '',
																		"  <span class=\"textstyle12GreyBoldNoWrap\">Transparency</span> ", 'transparency/transparency.html', '']);
										js_menu_all.createMenuForItem('menuentry_competence', ["  <span class=\"textstyle11GreyBoldNoWrap\">Profiles</span> ", '../competence/profiles/profiles.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Research Networks</span> ", '../competence/researchnetworks/researchnetworks.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Research Clusters</span> ", '../competence/researchclusters.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Research Maps</span> ", '../competence/researchmaps.html', '']);
										js_menu_all.createMenuForItem('menuentry_methods', []);
										js_menu_all.createMenuForItem('menuentry_repository', ["  <span class=\"textstyle11GreyBoldNoWrap\">Datasets</span> ", '../repository/dataset.html', '',
																	"  <span class=\"textstyle11GreyBoldNoWrap\">Organization</span> ", '../repository/organization.html', '']);
										js_menu_all.createMenuForItem('menuentry_simulation', ["  <span class=\"textstyle11GreyBoldNoWrap\">Example Scenarios</span> ", '../simulation/examplescenarios.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Scenario Planner</span> ", '../simulation/scenarioplanner.html', '']);
										js_menu_all.createMenuForItem('menuentry_transparency', ["  <span class=\"textstyle11GreyBoldNoWrap\">Article Summaries</span> ", 'articlesummaries.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Project Summaries</span> ", 'projectsummaries.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Educational Content</span> ", 'educationalcontent.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Forum</span> ", 'forum.html', '']);
										js_menu_all.createMenuForItem('menuentry_placeholder', []);
								</script>
							</div>
						</div>
					</div>
				</div>
			</div>
			<a href="https://www.zdin.de/" target="_blank">
				<img src="../images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoSmall" alt="" title="" border="0" />
			</a>
      <div style="clear:both">
		</div>
	</div>
</div>

<!-- Page -->
<div class="placeh_Masterpage">
  <div class="textstyleCenter">
    <div id="container_Page80percent">
      <div class="container_Padding" >
        <a href="articlesummaries.html" style="text-decoration:none">
          <div id="button_Back">
            <div class="vcenterstyle1">
              <div class="vcenterstyle2">
                <span class="textstyle11Green"><br/>&lt; Back</span>
              </div>
            </div>
          </div>
        </a>
        <div class="container_Headline">
          <div class="container_Padding" >  
            <span class="textstyleHeadline">Full summaries</span>
          </div>
        </div>
        <div class="container_Informationbox">
          <div class="container_Padding" >   
            <span class="textstyle14GreyLH15">&#128712; </span>
            <span class="textstyle13Grey">This page shows a detailed view of all article summaries. In the finalized prototype, it is possible to edit and delete the article summaries by clicking on the corresponding buttons (Edit, Delete). In addition, each article summary will have its own page.</span>
          </div>
        </div>
        <div class="container_Transp1Detail">
          <div class="container_Padding" >
            <a href="articlesummaries.html" style="text-decoration:none">
              <div id="button_Back">
                <div class="vcenterstyle1">
                  <div class="vcenterstyle2">
                    <span class="textstyle11Green"><br/>&lt; Back</span>
                  </div>
                </div>
              </div>
            </a>
            <div class="anchor_DetailArticle">
              <a name="Artikel1artificialintelligence"></a>
            </div>
            <div class="container_Transp1DetailHeadline">
              <div class="container_Padding" >
                <span class="textstyle16GreyBold">Artificial Intelligence for Cybersecurity: Towards Taxonomy-based Archetypes and Decision Support</span>
              </div>
            </div>
            <div class="container_Transp1DetailSubheadline">
              <div class="container_Padding" >
                <span class="textstyle13Grey">Author(s): Jana Gerlach, Oliver Werth, Michael H. Breitner<br/>Year of Publication: 2022<br/>DOI: -<br/>Journal / Conference: SN Applied Science<br/>Areas: Bioenergy</span>
                <hr>
              </div>
            </div>
            <div id="container_Content">
              <div class="container_Padding" >
                <span class="textstyle14GreenBold">Abstract</span>
                <span class="textstyle13Grey"><br/><br/>Cybersecurity is a critical success factor for more resilient companies, organizations, and societies against cyberattacks. Artificial intelligence (AI)-driven cybersecurity solutions have the ability to detect and respond to cyber threats and attacks and other malicious activities. For this purpose, the most important resource is security-relevant data from networks, cloud systems, clients, e-mails, and previous cyberattacks. AI, the key technology, can automatically detect, for example, anomalies and malicious behavior. Consequently, the market for AI-driven cybersecurity solutions is growing significantly. We develop a taxonomy of AI-driven cybersecurity business models by classifying 229 real-world services. Building on that, we derive four specific archetypes using a cluster analysis toward a comprehensive academic knowledge base of business model elements. To reduce complexity and simplify the results of the taxonomy and archetypes, we propose DETRAICS, a decision tree for AI-driven cybersecurity services. Practitioners, decision-makers, and researchers benefit from DETRAICS to select the most suitable AI-driven service.<br/><br/></span><span class="textstyle14GreenBold">Summary</span><span class="textstyle13Grey"><br/><br/>Cybersecurity is a critical success factor for more resilient companies, organizations, and societies against cyberattacks. Artificial intelligence (AI)-driven cybersecurity solutions have the ability to detect and respond to cyber threats and attacks and other malicious activities. For this purpose, the most important resource is security-relevant data from networks, cloud systems, clients, e-mails, and previous cyberattacks. AI, the key technology, can automatically detect, for example, anomalies and malicious behavior. Consequently, the market for AI-driven cybersecurity solutions is growing significantly. We develop a taxonomy of AI-driven cybersecurity business models by classifying 229 real-world services. Building on that, we derive four specific archetypes using a cluster analysis toward a comprehensive academic knowledge base of business model elements. To reduce complexity and simplify the results of the taxonomy and archetypes, we propose DETRAICS, a decision tree for AI-driven cybersecurity services. Practitioners, decision-makers, and researchers benefit from DETRAICS to select the most suitable AI-driven service.<br/><br/></span>
                <div class="textstyleCenter">
                  <img src="../images/artikel1.png" width="2006" height="1431" id="img_DetailArticleFoto1" alt="" title="" />
                </div>
                <div class="container_Transp1DetailBtnBelow">
                  <div class="container_Padding" >
                    <a href="javascript:alert('This function is not yet available');" style="text-decoration:none">
                      <div class="button_Green">
                        <div class="vcenterstyle1">
                          <div class="vcenterstyle2">
                            <div class="textstyleCenter">
                              <span class="textstyle13White">Edit</span>
                            </div>
                          </div>
                        </div>
                      </div>
                    </a>
                    <a href="javascript:alert('This function is not yet available');" style="text-decoration:none">
                      <div class="button_Green">
                        <div class="vcenterstyle1">
                          <div class="vcenterstyle2">
                            <div class="textstyleCenter">
                              <span class="textstyle13White">Delete</span>
                            </div>
                          </div>
                        </div>
                      </div>
                    </a>
                  </div>
                <div style="clear:both"></div>
                </div>
              </div>
              <div style="clear:both"></div>
            </div>
          </div>
          <div style="clear:both"></div>
        </div>
        <div class="container_Transp1Detail">
          <div class="container_Padding" >
            <a href="articlesummaries.html" style="text-decoration:none">
              <div id="button_Back">
                <div class="vcenterstyle1">
                  <div class="vcenterstyle2">
                    <span class="textstyle11Green"><br/>&lt; Back</span>
                  </div>
                  </div>
              </div>
            </a>
            <div class="anchor_DetailArticle">
              <a name="Artikel2anopendigital"></a>
            </div>
            <div class="container_Transp1DetailHeadline">
              <div class="container_Padding" >
                <span class="textstyle16GreyBold">An Open Digital Platform to Support Interdisciplinary Energy Research and Practice - Conceptualization</span>
              </div>
            </div>
            <div class="container_Transp1DetailSubheadline">
              <div class="container_Padding" >
                <span class="textstyle13Grey">Author(s): Stephan Ferenz, Annika Ofenloch, Fernando Penaherrera Vaca, Henrik Wagner, Oliver Werth, Michael H. Breitner, Bernd Engel, Sebastian Lehnhoff, Astrid Nie&#223;e<br/>Year of Publication: 2022<br/>DOI: </span>
                <span class="textstyle13Grey">
                  <a href="https://www.mdpi.com/1996-1073/15/17/6417" class="wsp626f7872">10.3390/en15176417</a>
                </span>
                <span class="textstyle13Grey"><br/>Journal / Conference: Energies<br/>Areas: Renewable Energies, Sector Coupling, System Analysis</span>
              </div>
            </div>
            <div id="container_Content">
              <div class="container_Padding" >
                <span class="textstyle14GreenBold">Abstract</span>
                <span class="textstyle13Grey"><br/><br/>Energy research itself is changing due to digitalization and the trend to open science. While this change enables new research, it also increases the amount of, and need for, available data and models. Therefore, a platform for open digital energy research and development is required to support researchers and practitioners with their new needs and to enable FAIR (findable, accessible, interoperable, and reusable) research data management in energy research. We present a functional and technological concept for such a platform based on six elements: Competence to enable researchers and practitioners to find suitable partners for their projects, Methods to give an overview on the diverse possible research methods within energy research, Repository to support finding data and models for simulation of energy systems, Simulation to couple these models and data to create user-defined simulation scenarios, Transparency to publish results and other content relevant for the different stakeholder in energy research, and Core to interconnect all elements and to offer a unified entry point. We discuss the envisioned use of the outlined platform with use cases addressing three relevant stakeholder groups.<br/><br/></span><span class="textstyle14GreenBold">Summary</span><span class="textstyle13Grey"><br/><br/>Energy research is facing multiple challenges. On the one hand, the research subject changes rapidly due to the energy transition and the digitalization of energy systems. On the other hand, research itself changes due to digitalization, a higher demand for openness, and an increasing need for interdisciplinary research. To address these challenges, the idea of an open digital energy research and development platform and an extensive requirements analysis was presented by Werth et al. [5]. Based on that analysis, we developed a detailed, innovative concept for such a platform. The possible uses of the platform were formulated with three use cases from different potential stakeholders from the areas of fundamental research, industry-related research, and education. In this way, we showcased the benefits of such an artifact for the users. In further research, a use case based on social science in energy research should be added to reflect how this research can interact with the open digital energy research and development platform.<br/>Over the whole platform, we see the challenge of motivating users to add content in the first place before the platform becomes usable for all stakeholder. Therefore, it will be critical to add as much information as possible in the initial phase of the platform development. In the context of Methods, it remains an open question as to how all relevant methods can be identified and if an overseeing instance is necessary for these methods. For Repository, it will be relevant to identify the right metadata which can improve search results. It should also be explored as to how industry data can be integrated in a good way to make the data FAIR. For Simulation, it remains open as to how an easy-to-use interface can be achieved while enabling complex simulation. As further research, the open digital energy R&amp;D platform itself should be implemented for further evaluation of the concept and to work on these open questions. With the presented concept, we lay a good knowledge foundation for the implementation phase.<br/><br/></span>
                <div class="container_Transp1DetailBtnBelow">
                  <div class="container_Padding" >
                    <a href="javascript:alert('This function is not yet available');" style="text-decoration:none">
                      <div class="button_Green">
                        <div class="vcenterstyle1">
                          <div class="vcenterstyle2">
                            <div class="textstyleCenter">
                              <span class="textstyle13White">Edit</span>
                            </div>
                          </div>
                        </div>
                      </div>
                    </a>
                    <a href="javascript:alert('This function is not yet available');" style="text-decoration:none">
                      <div class="button_Green">
                        <div class="vcenterstyle1">
                          <div class="vcenterstyle2">
                            <div class="textstyleCenter">
                              <span class="textstyle13White">Delete</span>
                            </div>
                          </div>
                        </div>
                      </div>
                    </a>
                  </div>
                <div style="clear:both"></div>
                </div>
              </div>
              <div style="clear:both"></div>
            </div>
          </div>
          <div style="clear:both"></div>
        </div>
        <div class="container_Transp1Detail">
          <div class="container_Padding" >
            <a href="articlesummaries.html" style="text-decoration:none">
              <div id="button_Back">
                <div class="vcenterstyle1">
                  <div class="vcenterstyle2">
                    <span class="textstyle11Green"><br/>&lt; Back</span>
                  </div>
                </div>
              </div>
            </a>
            <div class="anchor_DetailArticle">
              <a name="artikel3cosimulationbased"></a>
            </div>
            <div class="container_Transp1DetailHeadline">
              <div class="container_Padding" >
                <span class="textstyle16GreyBold">Co-Simulation-Based Analysis of the Grid Capacity for Electric Vehicles in Districts: The Case of &quot;Am &#214;lper Berge&quot; in Lower Saxony</span>
              </div>
            </div>
            <div class="container_Transp1DetailSubheadline">
              <div class="container_Padding" >
                <span class="textstyle13Grey">Author(s): Henrik Wagner, Fernando Pe&#241;aherrera, Sarah Fayed, Oliver Werth, Sarah Eckhoff, Bernd Engel, Michael H Breitner, Sebastian Lehnhoff, Johannes Rolink<br/>Year of Publication: 2022<br/>DOI: </span>
                <span class="textstyle13Grey">
                  <a href="http://mr.crossref.org/iPage?doi=10.1049%2Ficp.2022.2713" class="wsp626f7872">10.1049/icp.2022.2713</a>
                </span>
                <span class="textstyle13Grey"><br/>Journal / Conference: 6th E-Mobility Power System Integration Symposium (EMOB 2022)<br/>Areas: Power Grids, Digitalization, Renewable Energies</span>
              </div>
            </div>
            <div id="container_Content">
              <div class="container_Padding" >
                <span class="textstyle14GreenBold">Abstract</span>
                <span class="textstyle13Grey"><br/><br/>Battery-electric mobility represents the most promising post-fossil mobility approach as the number of electric vehicles (EVs) worldwide has grown exponentially in recent years. However, the increased electricity demand resulting from EVs&#8217; charging processes was unknown when planning the electric grid of existing districts and nowadays may cause violations of operational boundaries. This paper presents an open-source co-simulation using MOSAIK 3.0 to analyze the effects and impacts of an increasing EV penetration rate on the low-voltage grid. The co-simulation is applied to the existing residential district &#8220;Am &#214;lper Berge&#8221; in Brunswick, Germany. Within multiple scenarios, user-sided measures for cooperative energy generation, storage, and smart charging strategies are applied to enhance the grid&#8217;s capacity for EVs by improving voltage regulation. The most effective measure enhancing grid capacity is the self-developed grid correction model, which mitigates voltage range violations using the flexibility of the district&#8217;s battery storage systems. Solely adding user-sided measures does not create synergistic effects for the grid integration of EVs. Instead, the smart charging strategies enable exploiting these synergies leading to a significant increase in grid capacity. The extendable co-simulation, including the energy system models, simulation scenarios, and input data, will be publicly available and can thus be used for further research.<br/><br/></span><span class="textstyle14GreenBold">Summary</span><span class="textstyle13Grey"><br/><br/>will be given later<br/><br/></span>
                <div class="textstyleCenter">
                  <img src="../images/artikel3.png" width="1612" height="691" id="img_DetailArticleFotos" alt="" title="" />
                </div>
                <div class="container_Transp1DetailBtnBelow">
                  <div class="container_Padding" >
                    <a href="javascript:alert('This function is not yet available');" style="text-decoration:none">
                      <div class="button_Green">
                        <div class="vcenterstyle1">
                          <div class="vcenterstyle2">
                            <div class="textstyleCenter">
                              <span class="textstyle13White">Edit</span>
                            </div>
                          </div>
                        </div>
                      </div>
                    </a>
                    <a href="javascript:alert('This function is not yet available');" style="text-decoration:none">
                      <div class="button_Green">
                        <div class="vcenterstyle1">
                          <div class="vcenterstyle2">
                            <div class="textstyleCenter">
                              <span class="textstyle13White">Delete</span>
                            </div>
                          </div>
                        </div>
                      </div>
                    </a>
                    <div style="clear:both"></div>
                  </div>
                </div>
                <div style="clear:both"></div>
              </div>
            </div>
            <div style="clear:both"></div>
          </div>
        </div>
        <div class="container_Transp1Detail">
          <div class="container_Padding" >
            <a href="articlesummaries.html" style="text-decoration:none">
              <div id="button_Back">
                <div class="vcenterstyle1">
                  <div class="vcenterstyle2">
                    <span class="textstyle11Green"><br/>&lt; Back</span>
                  </div>
                </div>
              </div>
            </a>
            <div class="anchor_DetailArticle">
              <a name="artikel4requirementsforanopen"></a>
            </div>
            <div class="container_Transp1DetailHeadline">
              <div class="container_Padding" >
                <span class="textstyle16GreyBold">Requirements for an Open Digital Platform for Interdisciplinary Energy Research and Practice</span>
              </div>
            </div>
            <div class="container_Transp1DetailSubheadline">
              <div class="container_Padding" >
                <span class="textstyle13Grey">Author(s): Oliver Werth, Stephan Ferenz, Astrid Nie&#223;e<br/>Year of Publication: 2022<br/>DOI: -<br/>Journal / Conference: 17th International Conference on Wirtschaftsinformatik<br/>Areas: Society Issues, Digitalization, Renewable Energies</span>
              </div>
            </div>
            <div id="container_Content">
              <div class="container_Padding" >
                <span class="textstyle14GreenBold">Abstract</span>
                <span class="textstyle13Grey"><br/><br/>Energy systems are changing rapidly and energy research is fundamental to enable and optimize this change involving academics, practitioners, and the public. Therefore, an open digital platform to share knowledge and experiences is crucial for the energy sector. We identify and discuss requirements from 36 semi-structured interviews with various stakeholders for a platform based on five essential elements. The competence element enables researchers and developers to find suitable partners for their research and practice projects, and the best practices element delivers ideas to structure cooperative energy research. The repository element helps to find available data and frameworks for energy systems&#8217; simulation and optimizations. Frameworks and models are coupled by using the simulation element. Last, results and contents from the energy community can be published within the transparency element to reach various interested stakeholders. We discuss implications and recommendations as well as further research directions.<br/><br/></span><span class="textstyle14GreenBold">Summary</span><span class="textstyle13Grey"><br/><br/>Digital transformation is a decisive factor in the conversion of current energy systems. This is also due to the increasing complexity of these energy systems, which has an impact on cost-efficiency, financial viability, technological push effects, user-friendliness and technology acceptance in the area of modeling and control. Also, the trend towards more interdisciplinary research settings requires collaborative research.<br/>For these very reasons, digitalization should also occur directly in the research and exchange itself. In this area, a digital platform on which freely accessible knowledge can be viewed could enable simplified participation in energy research and faster delivery of results. At the same time, it can not only engage different stakeholders, but also promote the bringing together of these groups. For this reason, this research uses expert interviews to identify requirements for such a platform. This is based on the research question: &quot;What are the critical requirements for an open digital platform to support interdisciplinary energy researchers and practitioners?&quot;<br/><br/>Current challenges in energy research and practice exist in several areas. Technically, increasing automation and complexity of power grids is taking place. Socially, the energy transition must be seen as a task for society as a whole. Therefore, the participation of citizens in the process is important for a broad acceptance of measures. For this reason, there should be an opening of research to create transparency and good communication. Furthermore, since energy systems are part of the critical infrastructure, early involvement of all stakeholders can result in more targeted research.<br/>For this reason, existing digital platforms in the energy sector were analyzed to identify key requirements for a general, overarching platform. The five key elements identified are briefly described below:<br/>1. Competence. This element should help users identify research partners such as scientists or companies and provide an overview of them. A good search mechanism and an appropriate presentation of the results are essential.<br/>2. Best Practices. This element is intended to provide an overview of best practices in research projects to support collaboration between different partners.<br/>3. Repository. This element should enable a search for relevant simulation models and data and support a selection of the right models and data. In addition, interfaces between models and data should be defined.<br/>4. Simulation. This element should address typical use cases in interdisciplinary research. Furthermore, the element should serve to extend co-simulation tools or frameworks to provide support for the creation of simulations involving the information from Repository.<br/>5. Transparency. This element is intended to help researchers state assumptions for new work and present results to various stakeholders. It is also intended to enable collaborative discussion.<br/><br/>To determine the exact requirements and important components of such a digital platform, this study conducted 36 semi-structured interviews with experts from the energy sector.<br/>Various aspects emerged during these interviews. In general, the platform concept was evaluated positively and an added value for the various stakeholders was discernible. However, this must also be made visible continuously for the long-term success of the platform. In addition, a minimum level of active users must be achieved. For this reason, there should also be a measurement of success during the operation of the platform.<br/>In addition, a clear presentation of the respective content and simple maintenance of the data are important for all elements, so that the topicality of the data is preserved.<br/>Furthermore, the seriousness and the information quality must be ensured.<br/>For the Competence element, a network representation with the help of a network or research map was also considered helpful. For the Best Practices element, a stakeholder-specific preparation of the content as well as an objectivity and neutrality of the content is important. For the Repository element, a harmonized interface to simulation models is seen as having great potential. In addition, there should be a clear representation of who is allowed to use which data for which purpose. This is possible, for example, via a licensing system. A possible indirect provision of data and models on request should also be part of the Repository element. For the Simulation element, it is also important to create interfaces to existing simulation tools, if possible. For the Transparency element, potential was seen primarily in the creation of a place for citizen dialogue with energy researchers. This should also be possible via podcasts or short videos.<br/><br/>Based on these expert interviews and the resulting findings, the implementation of this digital platform will follow. These important aspects will be taken into account in order to create general added value in the field of energy research. At the same time, this study will serve to promote the exchange about critical requirements of such platforms in the field of energy research.</span>
                <div class="container_Transp1DetailBtnBelow">
                  <div class="container_Padding" >
                    <a href="javascript:alert('This function is not yet available');" style="text-decoration:none">
                      <div class="button_Green">
                        <div class="vcenterstyle1">
                        <div class="vcenterstyle2">
                            <div class="textstyleCenter">
                              <span class="textstyle13White">Edit</span>
                            </div>
                          </div>
                        </div>
                      </div>
                    </a>
                    <a href="javascript:alert('This function is not yet available');" style="text-decoration:none">
                      <div class="button_Green">
                        <div class="vcenterstyle1">
                          <div class="vcenterstyle2">
                            <div class="textstyleCenter">
                              <span class="textstyle13White">Delete</span>
                            </div>
                          </div>
                        </div>
                      </div>
                    </a>
                    <div style="clear:both"></div>
                  </div>
                </div>
                <div style="clear:both"></div>
              </div>
            </div>
            <div style="clear:both"></div>
          </div>
        </div>
        <div class="container_Transp1Detail">
          <div class="container_Padding" >
            <a href="articlesummaries.html" style="text-decoration:none">
              <div id="button_Back">
                <div class="vcenterstyle1">
                  <div class="vcenterstyle2">
                    <span class="textstyle11Green"><br/>&lt; Back</span>
                  </div>
                </div>
              </div>
            </a>
            <div class="anchor_DetailArticle">
              <a name="artikel5analysisofthegrid"></a>
            </div>
            <div class="container_Transp1DetailHeadline">
              <div class="container_Padding" >
                <span class="textstyle16GreyBold">Analysis of the Grid Capacity for Electric Vehicles in Districts with a Major Need for Sustainable Energy Refurbishment: The Case of a District in Lower Saxony</span>
              </div>
            </div>
            <div class="container_Transp1DetailSubheadline">
              <div class="container_Padding" >
                <span class="textstyle13Grey">Author(s): Henrik Wagner, Sarah Eckhoff, Sarah Fayed, Fernando Pe&#241;aherrera V., Annika Ofenloch, Oliver Werth, Bernd Engel, Michael H. Breitner, Sebastian Lehnhoff, Johannes Rolink<br/>Year of Publication: 2021<br/>DOI:</span>
                <span class="textstyle13Grey">
                  <a href="https://www.shaker.de/de/content/catalogue/index.asp?lang=de&ID=8&ISBN=978-3-8440-8329-3" class="wsp626f7872"> 10.2370/9783844083293</a>
                </span>
                <span class="textstyle13Grey"><br/>Journal / Conference: Adjunct Proceedings of the 35th EnviroInfo Conference<br/>Areas: Power Grids, Digitalization, Renewable Energies</span>
              </div>
            </div>
            <div id="container_Content">
              <div class="container_Padding" >
                <span class="textstyle14GreenBold">Abstract</span>
                <span class="textstyle13Grey"><br/><br/>The demand for charging facilities is growing in parallel to the number of electric vehicles (EV). This demand will be predominantly covered by private charging points connected to the low-voltage grid . The increased load resulting from these charging processes may cause grid instabilities depending on operational factors, e.g. simultaneity factor and penetration rate. These high load cases were unknown while planning and building the grid of existing districts. Therefore, critical grid situations resulting from high penetration rates of EV can occur. The goal of this research is to analyze the effects of an increasing EV penetration rate in existing districts with opportunities for different levels of cooperative energy generation and to determine the maximum possible grid capacity for EV charging. Identified limiting factors are then considered in further simulations regarding the energy refurbishment of the district trying to enhance the grid&#8217;s capacity for EV. Thus, the influence of different technologies for cooperative energy generation, e.g. photovoltaic systems, on the grid&#8217;s capacity can be determined.<br/><br/></span><span class="textstyle14GreenBold">Summary</span><span class="textstyle13Grey"><br/><br/>will be given later<br/><br/></span>
                <div class="textstyleCenter">
                  <img src="../images/artikel5.jpg" width="810" height="502" id="img_DetailArticleFotos" alt="" title="" />
                </div>
                <div class="container_Transp1DetailBtnBelow">
                  <div class="container_Padding" >
                    <a href="javascript:alert('This function is not yet available');" style="text-decoration:none">
                      <div class="button_Green">
                        <div class="vcenterstyle1">
                          <div class="vcenterstyle2">
                            <div class="textstyleCenter">
                              <span class="textstyle13White">Edit</span>
                            </div>
                          </div>
                        </div>
                      </div>
                    </a>
                    <a href="javascript:alert('This function is not yet available');" style="text-decoration:none">
                      <div class="button_Green">
                        <div class="vcenterstyle1">
                          <div class="vcenterstyle2">
                            <div class="textstyleCenter">
                              <span class="textstyle13White">Delete</span>
                            </div>
                          </div>
                        </div>
                      </div>
                    </a>
                    <div style="clear:both">
                    </div>
                  </div>
                </div>
                <div style="clear:both">
                </div>
              </div>
            </div>
            <div style="clear:both">
            </div>
          </div>
        </div>
        <div class="container_Transp1Detail">
          <div class="container_Padding" >
            <a href="articlesummaries.html" style="text-decoration:none">
              <div id="button_Back">
                <div class="vcenterstyle1">
                  <div class="vcenterstyle2">
                    <span class="textstyle11Green"><br/>&lt; Back</span>
                  </div>
                </div>
              </div>
            </a>
            <div class="anchor_DetailArticle">
              <a name="artikel6electricmobility"></a>
            </div>
            <div class="container_Transp1DetailHeadline">
              <div class="container_Padding" >
                <span class="textstyle16GreyBold">Electric Mobility Integration in Energy Communities: Trending Topics and Future Research Directions</span>
              </div>
            </div>
            <div id="container_Transp1DetailSubheadliner">
              <div class="container_Padding" >
                <span class="textstyle13Grey">Author(s): Sarah Eckhoff, Henrik Wagner, Oliver Werth, Jana Gerlach, Michael H. Breitner, Engel Bernd<br/>Year of Publication: 2021<br/>DOI: -<br/>Journal / Conference: Electric Mobility Integration Symposium<br/>Areas: Mobility and Traffic, Sector Coupling</span>
              </div>
            </div>
            <div id="container_Content">
              <div class="container_Padding" >
                <span class="textstyle14GreenBold">Abstract</span>
                <span class="textstyle13Grey"><br/><br/>The urgent need to reduce carbon emissions resulting in decentralized renewable energy systems also encourages the establishment of energy communities where residential and/or commercial consumers can actively participate in the generation, consumption, or provision of flexibility of electric energy. The integration of electric mobility within these energy communities is of particular interest as its increasing load will impact grid stability and therefore the power grid&#8217;s and components&#8217; sizing and operation. With this work, we provide a holistic overview of research activities on the integration of electric vehicles in energy communities that supports researchers and practitioners with the identification of relevant topics and research gaps. We identify seven research clusters by hierarchical clustering analysis. Relevant topics include smart charging, vehicle-to-x, and considerations of uncertainty. Future research should focus on open-source models and the synthesis of the knowledge base from the extensive body of literature.<br/><br/></span><span class="textstyle14GreenBold">Summary</span><span class="textstyle13Grey"><br/><br/>The reduction of greenhouse gases is becoming increasingly important in view of the climate crisis. At the same time, technological change is taking place. Both of these factors justify the need for energy communities. Through the decentralized energy resources within the energy communities, consumers become prosumers, also through the connection of electric vehicles to the power grid, which, however, also puts a strain on the power grid. The parallel development of the increase in the number of electric vehicles increases this burden as well as the complexity of the power grid. The closer examination of electric mobility within energy communities is therefore an important component. For this reason, this research aims to provide a wide conceptual understanding of electric mobility and connected technologies in energy communities. Furthermore, it should provide a holistic overview of research activities on the integration of electric vehicles in energy communities using a python-based text mining. The following research questions were investigated:<br/>1. What are trending topics in electric mobility research concerning its integration in energy communities?<br/>2. What research gaps can be identified, and how can they be approached?<br/><br/>In order to analyze the trending topics and research gaps in this area, a literature review was conducted in this research. First, keyword searches were performed in various databases such as IEEE Xplore or ScienceDirect, which resulted in filtering out 71 full-text articles. A hierarchical cluster analysis was then performed using the python-based open-source software Orange. From this, a dendrogram was generated containing a total of 7 different research clusters and trending topics.<br/>Furthermore, this study analyzed the closing remarks of the 71 selected articles with regard to possible future research tactics.<br/><br/>The results of the text mining are the following seven research clusters: 1. multi-stakeholder focus with cost reduction, 2. grid perspective, 3. price and business models, 4. energy management and grid integration, 5. multi-energy and holistic approaches, 6. emission reduction and 7. scheduling and game theory. Scheduling and Game Theory consists of two subclusters, which are: 1. load/charging scheduling of electric vehicles in energy communities and 2. game theory in the context of security aspects of energy trading. Furthermore, with the help of text mining, three trending topics were filtered out: Vehicle-to-x, Smart charging and Uncertainty with stochastic models.<br/><br/>Furthermore, possible important future research directions could be found in the articles. Since many of the articles have performed an analysis with a simulation model, extensions of these models are often given as future research direction. This especially in the areas of the trending topics. Furthermore, the consideration of a possible provision of open-source models results from this investigation. Added value of this could be that the total number of required simulation models can be reduced, faster progress can be enabled by the larger community and parallelization in the development of simulation models can be avoided. However, a prerequisite for such an approach would be a peer review or broad validation of functionality and certainty of results, as well as good documentation of the models. For this purpose, a meta-study of existing simulation and optimization models is recommended.<br/><br/><br/><br/></span>
                <div class="textstyleCenter">
                  <img src="../images/artikel6.png" width="1288" height="827" id="img_DetailArticleFoto2" alt="" title="" />
                </div>
                <div class="container_Transp1DetailBtnBelow">
                  <div class="container_Padding" >
                    <a href="javascript:alert('This function is not yet available');" style="text-decoration:none">
                      <div class="button_Green">
                        <div class="vcenterstyle1">
                          <div class="vcenterstyle2">
                            <div class="textstyleCenter">
                              <span class="textstyle13White">Edit</span>
                            </div>
                          </div>
                        </div>
                      </div>
                    </a>
                    <a href="javascript:alert('This function is not yet available');" style="text-decoration:none">
                      <div class="button_Green">
                        <div class="vcenterstyle1">
                          <div class="vcenterstyle2">
                            <div class="textstyleCenter">
                              <span class="textstyle13White">Delete</span>
                            </div>
                          </div>
                        </div>
                      </div>
                    </a>
                    <div style="clear:both">
                    </div>
                  </div>
                </div>
                <div style="clear:both">
                </div>
              </div>
            </div>
            <div style="clear:both">
            </div>
          </div>
        </div>
        <div class="container_Transp1Detail">
          <div class="container_Padding" >
            <a href="articlesummaries.html" style="text-decoration:none">
              <div id="button_Back">
                <div class="vcenterstyle1">
                  <div class="vcenterstyle2">
                    <span class="textstyle11Green"><br/>&lt; Back</span>
                  </div>
                </div>
              </div>
            </a>
            <div class="anchor_DetailArticle">
              <a name="artikel7NOVAmeasures"></a>
            </div>
            <div class="container_Transp1DetailHeadline">
              <div class="container_Padding" >
                <span class="textstyle16GreyBold">NOVA Measures in Suburban Low Voltage Grids with an Inhomogeneous Distribution of Electric Vehicles</span>
              </div>
            </div>
            <div class="container_Transp1DetailSubheadline">
              <div class="container_Padding" >
                <span class="textstyle13Grey">Author(s): Henrik Wagner, Jonas Wussow, Bernd Engel<br/>Year of Publication: 2020<br/>DOI: -<br/>Journal / Conference: 4th E-Mobility Integration Symposium<br/>Areas: Power Grids, Mobility and Traffic, System Analysis</span>
              </div>
            </div>
            <div id="container_Content">
              <div class="container_Padding" >
                <span class="textstyle14GreenBold">Abstract</span>
                <span class="textstyle13Grey"><br/><br/>Due to the German government&#8217;s policies, electric vehicles (EV) will significantly gain popularity and market share over the next few years. Great potential for electromobility exists especially in suburban areas, where a full-scale development of so-called electromobility-hotspots is most feasible. The immediate consequence of such transformation may lead to a considerable surge in power consumption and a significantly higher loading of the suburban&#8217;s low voltage grid. Any inhomogeneous distribution of EV within the grid will further increase the load locally. In order to increase the number of EV that can be integrated into the electricity grid, it is necessary to further expand the low voltage grid. In this paper the grid planning principle &#8220;NOVA&#8221; is examined ensuring a cost effective and sparing use of resources when it comes to grid expansion. The effectiveness of different &#8220;NOVA&#8221; measures is monitored and compared on the basis of an increased penetration of EV with guaranteed grid stability.<br/><br/></span><span class="textstyle14GreenBold">Summary</span><span class="textstyle13Grey"><br/><br/>will be given later<br/><br/><br/></span>
                <div class="textstyleCenter">
                  <img src="../images/artikel7.png" width="496" height="206" id="img_DetailArticleFotos" alt="" title="" />
                </div>
                <div class="container_Transp1DetailBtnBelow">
                  <div class="container_Padding" >
                    <a href="javascript:alert('This function is not yet available');" style="text-decoration:none">
                      <div class="button_Green">
                        <div class="vcenterstyle1">
                          <div class="vcenterstyle2">
                            <div class="textstyleCenter">
                              <span class="textstyle13White">Edit</span>
                            </div>
                          </div>
                        </div>
                      </div>
                    </a>
                    <a href="javascript:alert('This function is not yet available');" style="text-decoration:none">
                      <div class="button_Green">
                        <div class="vcenterstyle1">
                          <div class="vcenterstyle2">
                            <div class="textstyleCenter">
                              <span class="textstyle13White">Delete</span>
                            </div>
                          </div>
                        </div>
                      </div>
                    </a>
                    <div style="clear:both">
                    </div>
                  </div>
                </div>
                <div style="clear:both">
                </div>
              </div>
            </div>
            <div style="clear:both">
            </div>
          </div>
        </div>
        <div style="clear:both"></div>
      </div>
    </div>
  </div>
</div>


<!-- Footer groeßere Seiten -->
<div id="container_FooterBig">
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="../index.html">
					<img src="../images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" />
				</a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="../legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv2">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">Gitlab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteBig">
		<div class="container_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
				</div>
				<div id="container_FooterGefoerdertBig">
					<div class="container_Padding" >
 						<span class="textstyle12GreyBold">Das </span>
						<span class="textstyle12GreyBold"><a href="www.zdin.de" class="wsp626f7872">ZDIN</a></span>
						<span class="textstyle12GreyBold"> wird gef&#246;rdert durch:<br/><br/></span>
								<img src="../images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div>

<!-- Footer kleinere Geraete -->
<div id="container_FooterSmall">
	<div id="container_FooterZleLogoSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="../index.html"><img src="../images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" /></a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div id="container_FooterDiv3">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="../legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span><span class="textstyle12GreyLH15"><a href="../datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv4">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span><span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle13Grey"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">GitLab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
  					<a href="https://www.zdin.de" target="_blank"><img src="../images/zdin.jpg" id="img_ZdinLogoFooter" alt="" title="" border="0" /></a>
				</div>
				<div id="container_FooterGefoerdertSmall">
					<div class="container_Padding" >
					<span class="textstyle12GreyBold">Das ZDIN wird gef&#246;rdert durch:<br/><br/></span>
						<img src="../images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div> 
</body>
</html>